## libshout-idjc 2.3.0

=== debian/changelog ===
libshout-idjc (2.3.0-2) unstable; urgency=low

  * Depends on libogg-dev, libspeex-dev, libvorbis-dev.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Oct 2012 01:44:45 +0100

libshout-idjc (2.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #686508)

 -- Alessio Treglia <alessio@debian.org>  Sun, 02 Sep 2012 16:28:22 +0200
