=== debian/control ===
Source: libshout-idjc
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libogg-dev,
 libspeex-dev,
 libtheora-dev,
 libvorbis-dev,
 pkg-config
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libshout-idjc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libshout-idjc.git
Standards-Version: 3.9.3
Homepage: http://idjc.sourceforge.net

Package: libshout-idjc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libogg-dev,
 libshout-idjc3 (= ${binary:Version}),
 libspeex-dev,
 libvorbis-dev,
 pkg-config,
 ${misc:Depends},
 ${shlibs:Depends}
Description: broadcast streaming library with IDJC extensions (development)
 A library for communicating with and sending data to Icecast and Icecast 2
 streaming audio servers. It handles the socket connection, the timing of
 the data transmission, and prevents bad data from getting to the server.
 .
 This package provides the libshout library with IDJC extensions.
 .
 This package contains the development files.

Package: libshout-idjc3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: broadcast streaming library with IDJC extensions
 A library for communicating with and sending data to Icecast and Icecast 2
 streaming audio servers. It handles the socket connection, the timing of
 the data transmission, and prevents bad data from getting to the server.
 .
 This package provides the libshout library with IDJC extensions.
