## libshout-idjc 2.3.1

=== debian/changelog ===
libshout-idjc (2.3.1-1) unstable; urgency=low

  * New upstream release:
    - Add Opus support.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Jun 2013 23:56:04 +0100
