=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  pkg-config
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libshout-idjc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libshout-idjc.git
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://idjc.sourceforge.net
 
 Package: libshout-idjc-dev
