=== debian/watch ===
version=3
http://sf.net/idjc/libshout-idjc-(.*)\.tar\.gz
