## libshout-idjc 2.4.1

=== debian/changelog ===
libshout-idjc (2.4.1-2) unstable; urgency=medium

  * Add missing libtheora-dev to dependencies

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 16 May 2016 07:43:51 +0200

libshout-idjc (2.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #824386)
  * Update copyright file
  * Use secure Vcs URIs
  * Bump standards version, no changes required
  * Install NEWS file as upstream changelog
  * Add bindnow hardening DEB_BUILD_MAINT_OPTIONS

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 15 May 2016 17:26:02 +0200

libshout-idjc (2.3.1-2) unstable; urgency=medium

  * Team upload
  * Update Uploaders fields

 -- Alessio Treglia <alessio@debian.org>  Sat, 20 Feb 2016 10:17:55 +0000
