=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>
+ Ross Gammon <rossgammon@mail.dk>
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
@@ -12,9 +12,9 @@
  libtheora-dev,
  libvorbis-dev,
  pkg-config
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libshout-idjc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libshout-idjc.git
-Standards-Version: 3.9.4
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libshout-idjc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libshout-idjc.git
+Standards-Version: 3.9.8
 Homepage: http://idjc.sourceforge.net
 
 Package: libshout-idjc-dev
@@ -25,6 +25,7 @@
  libogg-dev,
  libshout-idjc3 (= ${binary:Version}),
  libspeex-dev,
+ libtheora-dev,
  libvorbis-dev,
  pkg-config,
  ${misc:Depends},
