## libshout-idjc 2.4.3

=== debian/changelog ===
libshout-idjc (2.4.3-1) unstable; urgency=medium

  [ Ross Gammon ]
  * New upstream version

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Ross Gammon ]
  * Fix broken watch file
  * Update copyright years
  * Bump standards version, no changes required
  * Use my Debian email address
  * Add a debian/gitlab-ci.yml file

 -- Ross Gammon <rossgammon@debian.org>  Thu, 24 Oct 2019 21:35:47 +0200
