=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libshout-idjc
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Ross Gammon <rossgammon@mail.dk>
+ Ross Gammon <rossgammon@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  dh-autoreconf,
  libogg-dev,
  libspeex-dev,
  libtheora-dev,
  libvorbis-dev,
  pkg-config
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libshout-idjc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libshout-idjc.git
-Standards-Version: 3.9.8
+Vcs-Git: https://salsa.debian.org/multimedia-team/libshout-idjc.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libshout-idjc
+Standards-Version: 4.4.1
 Homepage: http://idjc.sourceforge.net
 
 Package: libshout-idjc-dev
