## libshout-idjc 2.4.4

=== debian/changelog ===
libshout-idjc (2.4.4-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.4.4
  * Bump dh-compat level to 13
  * Bump Standards-Version to 4.6.0
  * Add myself as uploader
  * Remove useless-autoreconf-build-depends
  * Set RRR: no
  * Add d/docs file
  * Add d/not-installed file
  * Add myself to the d/ section of d/copyright
  * Add d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 18 May 2022 20:24:59 +0200
