=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Ross Gammon <rossgammon@debian.org>
+ Ross Gammon <rossgammon@debian.org>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper-compat (= 9),
- dh-autoreconf,
+ debhelper-compat (= 13),
  libogg-dev,
  libspeex-dev,
  libtheora-dev,
  libvorbis-dev,
  pkg-config
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/libshout-idjc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libshout-idjc
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: http://idjc.sourceforge.net
 
 Package: libshout-idjc-dev
