## libshout-idjc 2.4.6

=== debian/changelog ===
libshout-idjc (2.4.6-2) unstable; urgency=medium

  * Source-only upload

 -- Dennis Braun <snd@debian.org>  Sat, 09 Mar 2024 12:05:19 +0100

libshout-idjc (2.4.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.6.2, no changes needed.

  [ Dennis Braun ]
  * New upstream version 2.4.6
  * Provide the shout-idjc package
  * Remove empty line in man page
  * d/control:
    + Add libshout-dev to B-Ds
    + Drop unused {shlibs:Depends} from the -dev package
    + Change B-D and Depends for the dev package from pkg-config to pkgconf
  * d/copyright:
    + Bump my d/copyright year
    + Rename the license for install-sh to X11
  * Change my email address
  * Use default CI/CD configuration
  * Simplify d/watch

 -- Dennis Braun <snd@debian.org>  Fri, 08 Mar 2024 10:51:57 +0100
