=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Ross Gammon <rossgammon@debian.org>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libogg-dev,
+ libshout-dev,
  libspeex-dev,
  libtheora-dev,
  libvorbis-dev,
- pkg-config
+ pkgconf,
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/libshout-idjc.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libshout-idjc
-Standards-Version: 4.6.1
-Homepage: http://idjc.sourceforge.net
+Standards-Version: 4.6.2
+Homepage: https://idjc.sourceforge.net
 
 Package: libshout-idjc-dev
 Section: libdevel
@@ -28,9 +29,8 @@
  libspeex-dev,
  libtheora-dev,
  libvorbis-dev,
- pkg-config,
+ pkgconf,
  ${misc:Depends},
- ${shlibs:Depends}
 Description: broadcast streaming library with IDJC extensions (development)
  A library for communicating with and sending data to Icecast and Icecast 2
  streaming audio servers. It handles the socket connection, the timing of
@@ -53,3 +53,15 @@
  the data transmission, and prevents bad data from getting to the server.
  .
  This package provides the libshout library with IDJC extensions.
+
+Package: shoutidjc
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: broadcast streaming library with IDJC extensions (source client)
+ A library for communicating with and sending data to Icecast and Icecast 2
+ streaming audio servers. It handles the socket connection, the timing of
+ the data transmission, and prevents bad data from getting to the server.
+ .
+ This package provides the Icecast Source client.
