## libshout-idjc 2.4.6-r1

=== debian/changelog ===
libshout-idjc (2.4.6-r1-1build1) resolute; urgency=medium

  * Rebuild against latest libtheora

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 11:19:27 -0500

libshout-idjc (2.4.6-r1-1) unstable; urgency=medium

  * New upstream version 2.4.6-r1,
  * Add myself to Uploaders.
  * Let libshout-idjc-dev depend on libssl-dev, as it's listed in the
    pkg-config file (Closes: #1092801).
  * Drop build dependency on libshout-dev again, but instead add libssl-dev.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 22 Feb 2025 22:15:13 +0100
