=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Ross Gammon <rossgammon@debian.org>,
- Dennis Braun <snd@debian.org>
+ Dennis Braun <snd@debian.org>,
+ Magnus Holmgren <holmgren@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libogg-dev,
- libshout-dev,
  libspeex-dev,
  libtheora-dev,
  libvorbis-dev,
+ libssl-dev,
  pkgconf,
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/libshout-idjc.git
@@ -29,6 +30,7 @@
  libspeex-dev,
  libtheora-dev,
  libvorbis-dev,
+ libssl-dev,
  pkgconf,
  ${misc:Depends},
 Description: broadcast streaming library with IDJC extensions (development)
