=== debian/watch ===
version=4
https://sf.net/libshoutidjc.idjc.p/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
